-- 基础信息
base_info = {
	group_id = 199003137
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 137001, monster_id = 21020201, pos = { x = -761.206, y = 99.277, z = 427.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 403 },
	{ config_id = 137002, monster_id = 21020101, pos = { x = -762.284, y = 99.383, z = 434.207 }, rot = { x = 0.000, y = 187.972, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 403 },
	{ config_id = 137003, monster_id = 21030101, pos = { x = -761.725, y = 99.377, z = 430.872 }, rot = { x = 0.000, y = 65.957, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 403 },
	{ config_id = 137004, monster_id = 21010501, pos = { x = -766.166, y = 99.534, z = 431.283 }, rot = { x = 0.000, y = 108.654, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 403 },
	{ config_id = 137005, monster_id = 21011001, pos = { x = -770.592, y = 99.976, z = 436.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 403 },
	{ config_id = 137006, monster_id = 21010101, pos = { x = -708.639, y = 108.974, z = 403.637 }, rot = { x = 0.000, y = 145.113, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9011, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 137001, 137002, 137003, 137004, 137005, 137006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
